#include <drivers/clock_control.h>

class MyClass
{
private:
        int m_number;
        int* Ptr;

public:
        MyClass(int number);
        ~MyClass();

        void addToNumber(int addend);
        int getNumber();

        device* dt;
        clock_control_subsys_t temps;
};
